shortcode, plugins (Créer un compte)

  • WordPress :6.1
  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #2454229
    waaxel1@yahoo.fr
    Participant
    Padawan WordPress
    72 contributions

    Bonjour,

    Ma configuration WP actuelle

    • Ma configuration WP actuelle :
      – Version de WordPress : 6.2
      – Version de PHP/MySQL : 7.4.33 / 5.7.42
      – Thème utilisé : Highlight
      – Thème URI : https://extendthemes.com/highlight
      – Extensions en place : AdRotate Banner Manager (5.12.1), AdSense Integration WP QUADS (2.0.71), Advanced Editor Tools (5.9.0), Akismet Anti-Spam (5.1), All-in-One WP Migration (7.74), All in one Favicon (4.7), Atom Publishing Protocol (1.0.1), Autoptimize (3.1.7), Business Directory Plugin (6.3.5), Business Directory Premium (5.5), Check & Log Email (1.0.7), Coming Soon Page, Maintenance Mode, Landing Pages & WordPress Website Builder by SeedProd (6.15.7), Contact Form 7 (5.7.6), Download Manager (3.2.71), Feedzy RSS Feeds Lite (4.2.4), Forum_wordpress_fr (4.2), GDPR Cookie Compliance (4.12.2), Google Analytics for WordPress (1.1), La Sentinelle antispam (2.4.7), Login to view all (3.2), Mammoth .docx converter (1.20.0), Mesmerize Companion (1.6.144), Post Grid Combo (2.2.43), Public Post Preview (2.10.0), Really Simple CAPTCHA (2.1), SF Move Login (2.5.3), Site Kit by Google (1.99.0), Sitemap Generator (4.1.10), SSL Insecure Content Fixer (2.7.2), Theme Authenticity Checker (TAC) (1.5.3), Thrive Product Manager (1.10), Twitter button plus (1.5), UpdraftPlus – Backup/Restore (1.23.3), WebSub (FKA. PubSubHubbub) (3.1.3), Wordfence Security (7.9.2), WordPress Force HTTPS (0.1.4), WordPress Importer (0.8.1), WP-Members (3.4.7.3), WP-Sweep (1.1.8), WPCode Lite (2.0.11), WP Sitemap Page (1.9.2), WP to LinkedIn Auto Publish (1.8), WP to Twitter (3.6.2)
      – Adresse du site : https://www.valeurenergie.com
      – Nom de l’hébergeur : Apache

    Problème(s) rencontré(s) :

    Bonjour,

    J’utilise un widget « adrotate » et je souhaite l’utiliser dans mes widgets mais ça me met cela :

    Le bloc « adrotate_widgets » a été affecté par des erreurs et peut ne pas fonctionner correctement. Vérifiez les outils de développement pour obtenir plus de détails.

    j’ai chargé et rechargé le plugins adrotate

    Egalement je ne vois aucun shortcode concernant mes plugins

    Cdt

    Alexandre

    #2454255
    Flobogo
    Modérateur
    Maître WordPress
    20077 contributions

    Bonjour,

    Il y a un forum spécifique pour cette extension, par son auteur : vous aurez une réponse beaucoup plus adaptée (en anglais, mais avec un traducteur de pages, vous devriez y arriver). Mettez une capture d’écran pour compléter votre demande sur leur support.

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.